Get StudySchema by ID
Get a single StudySchema by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
study_schema_id
ID of the StudySchema.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
archiveReason
archived
createdAt
creator
description
A description of this study schema for documentation purposes.
entryTemplates
fieldDefinitions
id
idGenerationMode
How Study IDs are assigned for studies of this schema.
Allowed values:
isDesignApprovalRequired
modifiedAt
name
organization
prefix
studyType
Allowed values:
Errors
400
Study Schema Get Request Bad Request Error
403
Study Schema Get Request Forbidden Error
404
Study Schema Get Request Not Found Error
429
Study Schema Get Request Too Many Requests Error
500
Study Schema Get Request Internal Server Error